Skip to main content
DELETE
/
holiday-schedules
/
{id}
Delete a holiday schedule
curl --request DELETE \
  --url https://www.ruddr.io/api/workspace/holiday-schedules/{id} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://www.ruddr.io/api/workspace/holiday-schedules/{id}"

headers = {"Authorization": "Bearer <token>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};

fetch('https://www.ruddr.io/api/workspace/holiday-schedules/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


A named set of holidays that can be applied to workspace members. This allows different holiday observances per country or region.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

The holiday schedule uuid.

Response

204